a{
    color:rgb(0, 153, 255);
}

p{
    color:rgb(212, 202, 202);
}

h1{
    color:rgb(0, 204, 255);
}

h2{
    color:rgb(231, 14, 220);
}

h3{
    color:rgb(119, 118, 38);
}

h4{
    color:rgb(119, 118, 38);
}

h5{
    color:rgb(200, 235, 255);
}

body{
    background-color: rgb(32, 31, 31);
    padding-left: 0px;
    margin-left: 0px;
    padding-right: 0px;
    margin-right: 0px;
    padding-top: 0px;
    margin-top: 0px
}

td{
    color:rgb(212, 202, 202);
}

caption{
    color:rgb(212, 202, 202);
}

li{
    color:rgb(212, 202, 202)
}

section{
    padding-bottom: 20px;
}

main{
    padding-bottom: 20px;
}

.main{
    padding-left: 15px;
}

iframe{
    padding-bottom: 20px;
}

label{
    color: rgb(212, 202, 202);
}

main{
    color: rgb(212, 202, 202);
}

.header{
    display: flex; 
    padding-left: 15px;
    background-color: rgba(0, 255, 85, 0.116);
}

aside{
    padding: 10px;
    border-left: solid black;
}